Subject: Last Call: IPv6 Global Unicast Address Format to Informational

From: The IESG <[email-masked]>
Date: Tue, 25 Mar 2003 17:37:35 -0500

The IESG has received a request to consider 'IPv6 Global Unicast 
Address Format' <draft-ietf-ipv6-unicast-aggr-v2-02.txt> as an 
Informational RFC. This document will replace RFC2374 and reclassify 
RFC 2374 (and the TLA/NLA structure described there) as historic.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by 2003-4-8.

Files can be obtained via http://www.ietf.org/internet-drafts/draft-ietf-ipv6-unicast-aggr-v2-02.txt